/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/framework/modules/footer/admin/custom-styles/footer-custom-styles.php baumeister_mikado_footer_top_general_styles function */
.mkd-page-footer .mkd-footer-top-holder { background-color: #272727;}

/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_header_general_styles function */
.mkd-mobile-header .mkd-mobile-header-inner { height: 70px;background-color: #ffffff;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_logo_styles function */
.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 60px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_logo_styles function */
.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 60px !important;}

			}
		/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_logo_styles function */
.mkd-mobile-header .mkd-mobile-logo-wrapper a { max-height: 70px;}

/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_icon_styles function */
.mkd-mobile-header .mkd-mobile-menu-opener a { color: #0a0a0a;}

/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php baumeister_mikado_mobile_icon_styles function */
.mkd-mobile-header .mkd-mobile-menu-opener a:hover, .mkd-mobile-header .mkd-mobile-menu-opener.mkd-mobile-menu-opened a { color: #0a0a0a;}

/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php baumeister_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 100px;}

